--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get a Proc, when called, always return the given value.
full_name: RParsec::Functors#const
is_singleton: false
name: const
params: (v)
visibility: public
